﻿body {
    background-color: #fbfbfb;
    font-family: 'manrope-regular';
    color: black;
}

.btn {
    color: black!important;
    padding: 20px;
    background-color: #ffffff !important;
    border: 1px solid #E2E8F0;
    border-radius: 30px !important;
}

.btn-logout {
    color: black;
    border:unset;
    background-color: #ffffff !important;
}

.welcome {
    font-size: 1.5rem;
}

#login input {
    font-size: 0.9rem;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #E2E8F0;
}

#login input:focus {
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
}

.text-danger {
    color: red !important;
    font-size: 0.9rem;
    margin-left: 5px;
}

.big {
    font-size: 2.5rem;
}

.gradient {
    background: linear-gradient(to right, #1d4de8, #55cbfb);
    background-clip:text;
    color: transparent;
}

.card {
    background-color: #ffffff;
    border: none;
    border-radius: 10px;
    padding-top: 30px;
}

    .card.selected {
        background-color: #3b82f6 !important;
        color: white;
    }

.card-header {
    background-color: unset;
    border-bottom: unset;
    font-size: 1.375rem;
}

    .card-header .subtitle {
        color: #64748b;
        font-size: 1rem;
    }

    .card-header a {
        text-decoration:none;
        display:block;
        text-align:center;
        background-color: #ffffff;
        color: #1d4ed8;
        border: 2px solid #1d4ed8;
        border-radius: 5px;
        padding: 10px;
        width: 100%;
    }

.card-body a {
    text-decoration: none;
}

.card.selected .card-body a {
    text-decoration: none;
    color: #ffffff;
}

.card.selected .card-header .subtitle {
    color: #ffffff;
    font-size: 1rem;
}

.card.selected .card-header .period {
    color: #ffffff !important;
}


.gradient_price_header {
    background: linear-gradient(90deg, #325871 0%, #37c2bd 100%);
    background-size: 100% 100%;
}

.period {
    color: #4b5768 !important;
}

.price {
    font-size: 3.5rem;
}

.check {
    width: 35px;
}

.validation-summary-errors ul {
    padding-left: 20px;
}
